body,html{
    margin:50;
    font-family: 'Times New Roman', Times, serif;
    background-color: whitesmoke;
}

#list h1{
    margin-left: 115px;
    font-family: 'Times New Roman';
    font-size: xx-large;
    font-style: italic;
    text-decoration: underline; 
    color: black; 
    

}

#title{
    color: black;
    text-align: center;
    margin-top: 1cm;
    text-decoration: underline;
    font-size: x-large;
}
.main{
    text-align: left;
    margin-left: 4cm;  
}
#overview{
    margin-top: 1cm;
    text-align: left;
    margin-left: 4cm;
}

#content{
background-color: lightgray;
width: 1080px;
max-width: 80%;
height: 650px;
margin: 0 auto;
padding: 10px;

display: flex;

}
#list{
position: relative;
flex: auto;
width: 30%;
}

#detail{
position: relative;
flex: auto;
width: 70%;

}
#detail img{
    position: relative;
    float: left;
    width: 100px;
    margin-top: 1cm;
    margin-left: 1cm;
}

#backdropImg{
background-size: cover;
height: 300px;
width: 90%;
text-align: center;
margin-left: 1cm;


}
li:nth-child(2n){
background-color: gray;
}

li, ul {
    display: block;
    list-style-type: none;
    border-radius: 5px;
    font-size: large;
    text-align: justify;
   
}

li:hover{
    background-color: lightblue;
    color: blue;
    cursor: pointer;
}

li:active{
    color: grey;
}

